<div class="modal ed-modal" tabindex="-1" role="dialog" id="subscribe-modal" style="z-index: 100000;">
  	<div class="modal-dialog" role="document">
	    <div class="modal-content">
	    	<div class="modal-breadcrumb">
	    		<i class="fas fa-arrow-left" data-dismiss="modal"></i>
	    		<span data-dismiss="modal"><?= __('subscribe')?></span>
	    	</div>
	      	<img class="subscribe-header-img" src="/images/subscribe-popup.png" />
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      <div class="modal-body">
              <? if($this->user->status == -1): ?>
                  <p><?= __('verification_error') ?></p>
              <? else: ?>
                  <h5 class="modal-title mt-40"><?= __('subscribe_to_newsletter')?></h5>
                  <form id="ajax-subscribe-form" action="/subscribe/add/">
                      <div class="container">
                          <div class="row">
                              <div class="col-12 form-row mt-20">
                                  <input type="email" name="email" id="subscribe-email" placeholder="<?= __('email')?>">
                              </div>
                          </div>

                          <div class="row">
                              <div class="col-12 form-row">
                                  <div class="error-box col-12 alert alert-danger" style="display: none;">

                                  </div>
                              </div>
                          </div>
                      </div>
                      <div class="footer-box container">
                          <div class="row">
                              <div class="col-12 form-row">
                                  <button type="submit" class="btn gold-button send-button float-right"><?= __('subscribe')?></button>
                              </div>
                          </div>
                      </div>
                  </form>
              <? endif; ?>
	      </div>
	    </div>
  	</div>
</div>

<div class="modal ed-modal" tabindex="-1" role="dialog" id="subscribe-success-modal" style="z-index: 100000;">
  	<div class="modal-dialog" role="document">
	    <div class="modal-content">
	    	<div class="modal-breadcrumb">
	    		<i class="fas fa-arrow-left" data-dismiss="modal"></i>
	    		<span data-dismiss="modal"><?= __('subscribe')?></span>
	    	</div>
	      <div class="modal-header">
	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true">&times;</span>
	        </button>
	      </div>
	      <div class="modal-body">

	      	
	      	<p class="description"><?= __('subscribe_success_text')?></p>
	        	
			<div class="footer-box container">
				<div class="row">
					<div class="col-12 form-row">
		        		<button type="submit" class="btn gold-button" data-dismiss="modal"><?= __('ok_thx')?></button>
					</div>
				</div>
			</div>
	      </div>
	    </div>
  	</div>
</div>